[Résolu] Important !!! A lire avant de mettre à jour vers WordPress 2.3

  • Statut : non résolu
15 sujets de 16 à 30 (sur un total de 62)
  • Auteur
    Messages
  • #610174
    Ailatane
    Participant
    Initié WordPress
    11 contributions

    Vous connaissez surement dejà cette liste, mais je viens de decouvrir dans les docs wordpress une liste des plugins compatibles ou non avec la dernière version, la 2.3.
    plugin compatibility 2.3
    a consulter avant toute question ! 😋

    #610175
    frenchbigdog
    Participant
    Initié WordPress
    2 contributions

    Merci pour l’information concernant google sitemap, c’est corrigé chez moi 🙂

    Toutefois, depuis le passage à la version 2.3, le plugin simple-tagging 1.7 fait apparaître la même sorte d’erreur, pouvez vous me confirmer ?

    Le plugin fonctionne néanmoins, mon nuage de tags par exemple apparaît sans soucis, mais le même type de message d’erreur concernant la db apparaît au dessus de mon header..

    EDIT: je n’ai rien dit, ce plugin est dans la liste de ceux non encore compatibles 😉

    #610176
    Kynerion
    Membre
    Initié WordPress
    19 contributions

    Tiens, je poste juste une remarque. Apparemment WP 2.3 n’a pas amélioré l’éditeur pour les vidéos (Dailymotion par exemple), il y a toujours des problèmes de modifications automatiques de balises

    en

    … c’est dommage parce que je ne pense pas qu’il s’agisse d’un truc insurmontable à optimiser, et ça dispenserait de plugin. 🙂

    #610177
    deblog
    Participant
    Initié WordPress
    2 contributions

    Vous avez oublié un détail important :
    IL NE FAUT PAS NON PLUS EFFACER LE FICHIER .htaccess LORS DE L’INSTALL !
    A cause du rewrite des url…

    Si c’est évident pour certain, ça ne l’est pas pour tous !

    Je vous propose d’ajouter au plus vite cette info dans le message d’origine, ça évitera à certain de perde quelques heures et de poster des questions inutile sur le forum.

    (même si la plus part du temps le .htaccess est caché, il faut parler de tous les fichiers visible ou non).

    a++ merci

    #610178
    AmO
    Participant
    Maître WordPress
    4452 contributions

    Corrigé.

    En général le fichier est caché. De plus on peut le régénérer depuis les options/permaliens.

    #610179
    DjLeChuck
    Participant
    Initié WordPress
    1 contributions

    Bonsoir à toutes et à tous,

    Je viens de mettre à jour WordPress sur mon serveur Free.
    Comme une personne plus haut, j’ai eut une erreur en exécutant l’upgrade mais en rechargeant la page tout c’est bien passé.
    J’avais bien désactivé les plugins avant etc. et tout fonctionne en fait ^_^
    Sauf une chose… Quand je veux éditer ma page contenant du PHP, voilà ce que j’obtiens :

    bugadminhl0.th.jpg

    PS : J’ai le plugin Exec-PHP évidemment. J’ai essayé de le désactiver et cela n’a rien changé… Un problème de template dans l’admin ? Ôo
    Je n’ai effectué aucunes modifs…

    #610180
    webast
    Membre
    Initié WordPress
    2 contributions

    Salut a tous.

    Bon je dois être une vraie quiche mais je n’arrive pas a installer cette mise à jour. J’ai pourtant appliqué la marche à suivre expliqué sur ce site (suppression de tout sauf wp-config et wp-content). J’ai même effacé le wp-content. Mais rien à faire, quand je fais http://localhost:8888/blog/wp-admin/ ca me redirige vers http://localhost:8888/blog/wp-admin/upgrade.php et j’obtiens une page blanche.

    Vous n’auriez pas une idée d’où viens le problème svp?

    Ps: j’ai viré le .htaccess aussi mais ca ne change rien

    #610181
    nadglobtrotter
    Membre
    Initié WordPress
    23 contributions

    Bonjour,

    Pour info, voici la page du Codex de WordPress sur la mise à jour vers 2.3 (instructions détaillées). S’il y a besoin de traduire cette page pour le codex français, je veux bien m’y atteler (par contre je ne sais pas à qui je dois m’adresser). Dedans ils expliquent comment télécharger les fichiers, utiliser un FTP etc.

    Par ailleurs, je recommande l’excellent plugin upgrade-preflight de Smith R US qui vérifie la compatibilité des plugins installés sur votre WP avec la nouvelle version 2.3. A faire AVANT la mise à jour pour voir où il pourrait y avoir des problèmes, ou après la mise à jour pour voir d’où viennent les problèmes!! 😋

    Et encore et toujours : attention à bien DESACTIVER TOUS les plugins avant de faire la mise à jour. Je me suis fait avoir… pourtant c’était pas faute de l’avoir lu et relu!!!

    #610182
    webast
    Membre
    Initié WordPress
    2 contributions

    Je pense que mon problème vient de la configuration de mon Apache. Puisque j’ai effacé totallement la base de donnée WP afin de faire une réinstallation totale. Lorsque je charge le blog (je précise que je suis en local), il me redige vers wp-admin/install.php mais m’affiche encore et toujours une page blanche.

    Je ne sais pas quoi faire car ma configuration fonctionnait correctement avant cette MAJ. :(

    #610183
    AmO
    Participant
    Maître WordPress
    4452 contributions
    nadglobtrotter wrote:
    Bonjour,

    Pour info, voici la page du Codex de WordPress sur la mise à jour vers 2.3 (instructions détaillées). S’il y a besoin de traduire cette page pour le codex français, je veux bien m’y atteler (par contre je ne sais pas à qui je dois m’adresser). Dedans ils expliquent comment télécharger les fichiers, utiliser un FTP etc.

    Par ailleurs, je recommande l’excellent plugin upgrade-preflight de Smith R US qui vérifie la compatibilité des plugins installés sur votre WP avec la nouvelle version 2.3. A faire AVANT la mise à jour pour voir où il pourrait y avoir des problèmes, ou après la mise à jour pour voir d’où viennent les problèmes!! 😋

    Et encore et toujours : attention à bien DESACTIVER TOUS les plugins avant de faire la mise à jour. Je me suis fait avoir… pourtant c’était pas faute de l’avoir lu et relu!!!

    Tu dois te créer un compte sur le wiki et tu peux commencer 😉

    #610184
    AmO
    Participant
    Maître WordPress
    4452 contributions

    Pour information j’ai publier Simple Tags:
    http://www.herewithme.fr/wordpress-plugins/simple-tags/francais

    #610185
    LinkO
    Membre
    Initié WordPress
    28 contributions
    AmO wrote:
    Bah disons qu’on utilise la version 1.1.2
    Et que la dernière jQuery est la 1.2

    Ca pose un problème existentielle ?

    Heu… hé bien ! 😆

    Avant la mise à jour, je chargeais dans mon header le jQuery utilisé par Worpress : Les scripts avec jQuery fonctionnaient.

    Après la mise à jour, je chargeais toujours dans mon header le jQuery utilisé par Worpress : Les scripts avec jQuery ne fonctionnaient plus.

    Maintenant, je charge dans mon header le jQuery que j’ai téléchargé et mit dans le dossier de mon thème : Les scripts avec jQuery refonctionne.

    Pas de problème existentielle, donc… Seulement un conflit, dont l’origine est sans doute très difficile à débusquer. 😉

    #610186
    odenis
    Membre
    Initié WordPress
    14 contributions

    le dossier wp-content/

    il ne faut laisser que le dossier ou son contenu avec ?

    #610187
    Qwindoo
    Modérateur
    Maître WordPress
    2866 contributions
    odenis wrote:
    le dossier wp-content/

    il ne faut laisser que le dossier ou son contenu avec ?

    Son contenu avec bien entendu : ce dossier contient vos thèmes et plugins, il est donc indispensable 😉

    #610188
    SolykZ
    Membre
    Chevalier WordPress
    120 contributions

    Bonjour les gens,

    j’ai mis à jour mon blog et bien que n’ayant pas une configuration “exotique” (entendons donc que tout avait été laissé tel quel), voilà que tous mes posts voient leurs caractères étendus remplacés par des “trucs bizarres”.

    Une idée pour régler ça, s’il vous plait ?

15 sujets de 16 à 30 (sur un total de 62)
  • Vous devez être connecté pour répondre à ce sujet.